## golang-github-pion-sctp 1.8.2

=== debian/changelog ===
golang-github-pion-sctp (1.8.2-3) unstable; urgency=medium

  * Ignore test results on s390x

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 17:25:53 +0530

golang-github-pion-sctp (1.8.2-2) unstable; urgency=medium

  * Fix dependency name, source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 18:21:13 +0530

golang-github-pion-sctp (1.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #1012653)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Jun 2022 11:53:00 +0530
