=== debian/control ===
Source: golang-github-pion-sctp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-randutil-dev,
               golang-github-stretchr-testify-dev,
               golang-github-pion-transport-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp.git
Homepage: https://github.com/pion/sctp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/sctp

Package: golang-github-pion-sctp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-randutil-dev,
         golang-github-pion-transport-dev,
         ${misc:Depends}
Description: Go implementation of SCTP
 Golang based implementation of Stream Control Transmission Protocol
 .
 SCTP (Stream Control Transmission Protocol) is an IETF standard
 for a transport protocol which enables the reliable, in-order
 transmission of messages while offering congestion control, multi-
 homing, and other features to improve reliability and stability of the
 connection. It's used for sending traditional telephone calls over the
 Internet, but is also used for WebRTC data.
