## golang-github-pion-sctp 1.8.6

=== debian/changelog ===
golang-github-pion-sctp (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Cherry-pick upstream patch to use new pion-transport
  * Tighten dependency on various pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:55:17 +0530
