=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                golang-github-pion-logging-dev,
                golang-github-pion-randutil-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-pion-transport-dev,
-Standards-Version: 4.6.0
+               golang-github-pion-transport-dev (>= 2.0.2-1~),
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp.git
 Homepage: https://github.com/pion/sctp
@@ -23,7 +23,7 @@
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
          golang-github-pion-randutil-dev,
-         golang-github-pion-transport-dev,
+         golang-github-pion-transport-dev (>= 2.0.2-1~),
          ${misc:Depends}
 Description: Go implementation of SCTP
  Golang based implementation of Stream Control Transmission Protocol
