## golang-github-pion-sctp 1.9.0

=== debian/changelog ===
golang-github-pion-sctp (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0
  * Remove patch that has been now applied upstream
  * Update (Build-)Depends

 -- Maytham Alsudany <maytham@debian.org>  Fri, 26 Dec 2025 15:32:52 +0800
