=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                golang-any,
                golang-github-pion-logging-dev,
                golang-github-pion-randutil-dev,
-               golang-github-stretchr-testify-dev,
-               golang-github-pion-transport-dev (>= 2.0.2-1~),
+               golang-github-pion-transport-v3-dev,
+               golang-github-stretchr-testify-dev <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-sctp.git
@@ -23,7 +23,7 @@
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
          golang-github-pion-randutil-dev,
-         golang-github-pion-transport-dev (>= 2.0.2-1~),
+         golang-github-pion-transport-v3-dev,
          ${misc:Depends}
 Description: Go implementation of SCTP
  Golang based implementation of Stream Control Transmission Protocol
